Candidates
Update a candidate education
Path Parameters
candidate_id*integer
Format
int64id*integer
Format
int64Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
curl -X PUT "https://example.com/api/public/v2/recruitment/candidates/0/educations/0" \ -H "Content-Type: application/json" \ -d '{ "school": "string" }'{ "data": { "id": 0, "school": "string", "name": "string", "from_year": 0, "to_year": 0, "subject": "string", "description": "string" }}